[tableCols]
note= 工程图导出表头配置
content= 图号,名称，ptc_common_name

[drwNames]
note= 工程图导出图纸名称
content=  图纸名称，版本

[Separator]
note= 字段分隔符（不支持*等特殊符号）。默认为空格,若不需分隔符请输入NULL
content=

[DWGCheck]
value=1

[PDFCheck]
value=1

[DXFCheck]
value=1

[STPCheck]
value=1

[IGSCheck]
value=1

[PDFOptionCheck]
note= 导出PDF时是否使用TrueType字体
value=1

[PDFBlackCheck]
note= 导出PDF时是否采用全黑色
value=1

[MultiSheetCheck]
note= 多页图是否按多模型处理
value=1